.ios,
.md {
  .title {
    font-size: 30px;
    font-weight: bold;
    color: #656565;
  }

  *
{
    font-family: 'Titillium Web';  
}

.form {
    padding-top:40px;
}

  .logo {
    height: 10vh !important;
    width: auto !important;
    position: relative;
    background: url("../../../assets/images/header.png") no-repeat;
    background-size: contain !important;
    --background-attachment: fixed;
    background-position: center;
    margin-top: 30px;
  }

  .text {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    --background: #e5e5e5;
    width: 100%;
    --highlight-color-valid: transparent;
    --highlight-color-invalid: transparent;
    --highlight-color-focused: var(--ion-color-light);
    margin-bottom: 15px;

    ion-input {
      border-radius: 4px;
      display: block;
      --padding-bottom: 12px;
      --padding-top: 12px;
      --placeholder-font-weight: bold;
      --placeholder-color: #656565;
    }

    ion-select {
      &::placeholder {
        font-weight: bold;
        color: #656565;
      }
    }
  }

  .privacy_terms {
    font-size: 14px;
    color: #d4d4d4;
    font-weight: bold;
    width: 60%;
    margin: 20px auto 0 auto;
  }

  .privacy,
  .terms {
    color: black;
  }

  .buttons ion-button {
    padding-top: 8px;
    height: 55px;
    text-transform: none;
    font-size: 18px;
    --box-shadow:none;
  }

  .select {
    border-radius: 10px;
    font-size: 0.9em;
    height: 50px;
    margin-bottom: 15px;
    margin-left: 15px;
    margin-right: 15px;
    border: 1.2pt solid #d4d4d4;
  }
}
